@charset "utf-8";

/* overall styles */

html {
  font-family: serif;
  color: black;
  background: white;
}
h1,h2,h3 {
  font-family: Courier New, monospace;
  border: medium solid black;
  padding: 0.2em;
}
/* h1 {
  text-align: center;
} */
h2 {
  width: 50%;
}
h3 {
  width: 33%
}
img {
  border: thin solid black;
}
a {
  color: blue;
}
a:hover {
  color: red;
}
a img:hover {
  border-color: red;
}
iframe {
  border: 0;
}

/* classes */

p.footer {
  font-style: italic;
  text-align: left;
  font-size: small;
}
p.footer img {
  border: 0;
  float: right;
}
div.quote {
  font-size: smaller;
  font-family: Book Antiqua, serif;
  color: gray;
}
div.quote p.caption {
  text-align: center;
}

/* is there a better way of doing this? */
div.picleft, div.picright, div.piccenter {
  font-style: italic;
  font-size: smaller;
  text-align: center;
}
div.picleft {
  float: left;
  clear: left;
  padding-right: 1em;
}
div.picright {
  float: right;
  clear: right;
  padding-left: 1em;
}
div.piccenter {
  clear: both;
}
